Subject: Re: [lojban] i shot him dead

From: [email-masked]
Date: Fri, 25 Aug 2000 10:44:16 EDT

In a message dated 00-08-25 03:29:58 EDT, garrett writes:

<< how would the english phrase 'i shot him dead' be rendered into
lojban? >>
what kind of translation do you want: merely factual or one that catches the 
oddity of the English structure? The first would be just "I shot him and as 
a consequence he died" -- not that "shot" is going to be easy in Lojban. The 
nearest I can see for the compact English is "I brought it about that he is 
dead by my shooting him" , which I think centers on gasnu.